.topmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.largetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.regtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.smtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.photo {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(images/photo_border.gif);
	background-repeat: no-repeat;
	margin: 3px;
	padding: 3px;
	background-position: left top;
}
.tinytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}


.eventtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.link a:link  { color: 3C596E; text-decoration: underline }
.link a:visited { color: 3C596E; text-decoration: underline }
.link a:hover   {color: D34525; text-decoration: underline}

.header a:link  { color: #FFFFFF; text-decoration: none }
.header a:visited { color: #FFFFFF; text-decoration: none }
.header a:hover   {color: #FFFFFF; text-decoration: none}

.news a:link  { color: #11326A; text-decoration: none}
.news a:visited { color: #11326A; text-decoration: none}
.news a:hover   { color: #C4963A; text-decoration: underline}

.gmtmenu a:link  { color: #11326A; text-decoration: underline }
.gmtmenu a:visited { color: #11326A; text-decoration: underline }
.gmtmenu a:hover   { color: #C4963A; text-decoration: underline }
.errortxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #990000;
}
.footertitle {
	color: #0579E5;
	font-weight: bold;}
